#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: configurator
version: 0.3.0.0
id: configurator-0.3.0.0-9PBImHKqVISB7k8Pbn1N76
key: configurator-0.3.0.0-9PBImHKqVISB7k8Pbn1N76
license: BSD-3-Clause
copyright: Copyright 2011 MailRank, Inc.
           Copyright 2011-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
synopsis: Configuration management
description:
    A configuration management library for programs and daemons.
    .
    Features include:
    .
    * Automatic, dynamic reloading in response to modifications to
    configuration files.
    .
    * A simple, but flexible, configuration language, supporting several
    of the most commonly needed types of data, along with
    interpolation of strings from the configuration or the system
    environment (e.g. @$(HOME)@).
    .
    * Subscription-based notification of changes to configuration
    properties.
    .
    * An @import@ directive allows the configuration of a complex
    application to be split across several smaller files, or common
    configuration data to be shared across several applications.
    .
    For details of the configuration file format, see
    <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
abi: 52d1f898737000aa4dfcaa4e807798fb
exposed: True
exposed-modules:
    Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/configurator-0.3.0.0
library-dirs: /usr/lib/ghc-8.4.2/site-local/configurator-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-configurator
hs-libraries: HSconfigurator-0.3.0.0-9PBImHKqVISB7k8Pbn1N76
depends:
    attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC base-4.11.1.0
    bytestring-0.10.8.2 directory-1.3.1.5
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg text-1.2.3.0
    unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF
abi-depends: attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC=b163fca1a2fb151be52663236861bb33
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=0ee859cf2426b3ae442a2b0890c46342
             unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF=2ade52955b9fa0964135ae12d3c6ee25
haddock-interfaces: /usr/share/doc/haskell-configurator/html/configurator.haddock
haddock-html: /usr/share/doc/haskell-configurator/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

